Subject: Trainer Candidate - Manorma Panwar
From: Manorma Panwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Mar 2023 08:32:46 -0400

| | Tech Support Test

Name | Manorma Panwar
E-mail | [email-masked]
Phone Number | (91) 8376850078
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | QA | May 2021 | 40K
Previous Employer 1 | Kotak Mahindra bank | Deputy manager | Feb 2018 | 25k
Previous Employer 2 | Genpact | Process developer | Aug 2016 | 30k

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

• Monitoring outbound calls   and sharing feedback and actionable insights
• Evaluating outbound teams’ performance and improve customer service and sales skills
• Coaching and training of new team members under their OJT
• Conducting refresher and training sessions on product /process related updates /PKTs
• Conducting call calibration sessions with the team

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was the leading a sales campaign  in previous company.we were a group of 5 which made it not easy to find time and work together. Being honest, open and confident helped me to get everyone together and work effieciently. Finally it was a great and successful campaign and we were able to achieve the target.I think especially my awareness of myself helped the group to success, because I knew when I had to interfere, when I had to lead and when I had to let everyone do their own work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service means solving the customer issues as per the expectation.

Great CS is solving the problem along with educating the issue to the customer and going extra mile with them. Service beyond expectations.

What according to you makes you a good candidate for this position?

My professional skills
Effective communication skill
Team player
People management skill.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |